.responsivegrid.boxContainer.types-of-loans {
    // margin-bottom: 50px;
    margin-top: 75px;

    @media only screen and (max-width: 992px) {
        padding: 0 35px;
    }

    @media only screen and (max-width: 440px) {
        padding: 0 20px;
    }

    .cmp-container {
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-wrap: wrap;

        @media only screen and (max-width: 768px) {
            flex-direction: column;
            gap: 20px;
        }

        .teaser {
            width: 49%;

            @media only screen and (max-width: 768px) {
                width: 100%
            }

            .cmp-teaser {
                position: relative;

                .cmp-image__image {
                    max-height: 288px;
                    min-height: 288px;
                    object-fit: cover;
                    object-position: top;
                    border-radius: 5px;

                    @media only screen and (max-width: 992px) {
                        min-height: 275px;
                        object-position: right;
                    }

                    @media only screen and (max-width: 800px) {
                        min-height: 239px;  
                    }

                    @media only screen and (max-width: 768px) {
                        max-height: 180px;
                        min-height: 180px;
                        object-position: top;
                    }

                    @media only screen and (max-width: 440px) {
                        max-height: 167px;
                        min-height: 167px;
                    }
                }

                .cmp-teaser__content {
                    position: absolute;
                    top: 0;
                    left: 35px;
                    bottom: 0;
                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;
                    justify-content: center;
                    padding-right: 35px;
                    
                    @media only screen and (max-width: 768px) {
                      left: 20px;
                      padding-right: 20px;
                    }

                    .cmp-teaser__pretitle {
                        font-size: 12px;
                        background: rgb(0 45 78 / 20%);
                        padding: 4px 13px;
                        letter-spacing: 1px;
                        color: #fff;
                        font-weight: 600;
                        border-radius: 5px;
                        text-transform: uppercase;
                        margin-bottom: 6px;

                        @media only screen and (max-width: 768px) {
                            font-size: 10px;
                            margin-bottom: 0;
                            font-weight: 500;
                        }

                        @media only screen and (max-width: 440px) {
                            font-size: 8px;
                        }
                    }

                    .cmp-teaser__description {
                        font-size: 30px;
                        line-height: 1.2;
                        margin: 10px 0 35px;

                        @media only screen and (max-width: 992px) {
                            font-size: 28px;
                        }

                        @media only screen and (max-width: 768px) {
                            font-size: 23px;
                            margin: 5px 0 10px;
                        }

                        @media only screen and (max-width: 440px) {
                            font-size: 20px;
                        }
                    }

                    .cmp-teaser__action-container {

                        .cmp-teaser__action-link {
                            font-size: 13px;
                            font-weight: 600;
                            padding: 5px 16px;
                            background: transparent;
                            border-radius: 6px;
                            text-transform: uppercase;
                            letter-spacing: 1px;
                            text-align: center;

                            @media only screen and (max-width: 768px) {
                                font-size: 12px;
                                padding: 0;
                            }

                            &::after {
                                -webkit-font-smoothing: antialiased;
                                content: "";
                                display: inline-block;
                                font-family: Font Awesome\ 6 Free;
                                font-size: 15px;
                                height: 13px;
                                font-weight: 900;
                                margin-left: 5px;
                                text-rendering: auto;

                                @media only screen and (max-width: 768px) {
                                    font-size: 13px;
                                    margin-left: 8px;
                                    height: 10px;
                                }
                            }
                        }
                    }

                }

            }
        }

        .white-fonts {

            .cmp-teaser__description p {
                color: #fff;
            }

            .cmp-teaser__action-container {

                .cmp-teaser__action-link {
                    color: #fff;
                    border: 2px solid #fff;

                    @media only screen and (max-width: 768px) {
                        border: none;
                    }
                }
            }
        }

        .blue-fonts {

            .cmp-teaser__description p {
                color: #000;
            }

            .cmp-teaser__action-container {

                .cmp-teaser__action-link {
                    color: #000;
                    border: 2px solid #000;

                    @media only screen and (max-width: 768px) {
                        border: none;
                    }

                    &::after {
                        color: #000;
                    }
                }
            }
        }
    }
}